INSERT INTO ACL_GROUP (ID, QUALIFIED_NAME, ACTIVE, CREATED_BY, CREATED_ON)
VALUES (13, 'profil perso suppression espace exécutions', true, 'user', '2025-01-24');

INSERT INTO ACL_GROUP_PERMISSION (ACL_GROUP_ID, PERMISSION_MASK, CLASS_ID)
VALUES (13, 8, 4);

INSERT INTO ACL_GROUP (ID, QUALIFIED_NAME, ACTIVE, CREATED_BY, CREATED_ON)
VALUES (14, 'profil perso sans suppression espace exécutions', true, 'user', '2025-01-24');

INSERT INTO ACL_GROUP_PERMISSION (ACL_GROUP_ID, PERMISSION_MASK, CLASS_ID)
VALUES (14, 1, 4);
